[overrides]
Backup_Saves=
Tracker_Data=
Animated_Pokemon=
Theme_Presets=
Randomizer_Error_Log=
Network_Requests=
ROMs_and_Logs=
Attempt_Counts=
GachaMon_Collection=

[controls]
Next_page=R
Previous_page=L
Info_shortcut=R
Mark_stat=R
Load_next_seed=A, B, Start
Toggle_view=Start
Cycle_through_stats=L

[extensions]

[network]
WebSocketIP=0.0.0.0
WebSocketPort=8080
AutoConnectStartup=true
CommandRoles=Everyone
ConnectionType=Text
CustomCommandRole=
DataFolder=
HttpGet=
HttpPost=

[tracker]
Use_premade_ROMs=false
Show_data_for_vanilla_game=true
Show_last_damage_calcs=true
Startup_favorites=1,4,7
PC_heals_count_downward=true
Show_starter_ball_info=true
Animate_GachaMon_pack_opening=true
Dev_branch_updates=false
Show_card_pack_on_screen_after_capturing_a_GachaMon=false
Show_move_effectiveness=true
Display_gender=false
Show_GachaMon_stars_on_main_Tracker_Screen=false
Add_to_collection_if_prize_from_trainer_victory=true
Add_GachaMon_to_collection_after_defeating_a_trainer=true
Animated_Pokemon_popout=false
Add_GachaMon_to_collection_if_its_new=false
Warn_of_ROM_mismatch=true
GachaMon_Ratings_Ruleset=AutoDetect
AlertNewOptionLR=false
Determine_friendship_readiness=true
Show_experience_points_bar=false
Has_checked_carousel_GachaMon=true
Can_click_trainers_on_screen=true
Has_checked_carousel_battle_details=true
Track_PC_Heals=true
Use_Custom_Trainer_Names=false
Allow_sprites_to_walk=true
Open_Book_Play_Mode=false
Display_repel_usage=false
Active_Profile=2b69f0a6-8f31-4a9a-9c80-a6f5adb856ed
Show_Team_View=false
Show_Pre_Evolutions=false
Calculate_variable_damage=true
CarouselItems=Badges,Notes,RouteInfo,Trainers,LastAttack,BattleDetails,Pedometer,GachaMon
Autodetect_language_from_game=true
Reveal_info_if_randomized=true
Show_unlearnable_Gym_TMs=true
Show_nicknames=false
Show_heals_as_whole_number=false
Game_timer_location=LowerRight
Language=ENGLISH
Game_Over_condition=LeadPokemonFaints
Refocus_emulator_after_load=true
Show_Poke_Ball_catch_rate=true
Enable_crash_recovery=true
Startup_Pokemon_displayed=Attempts
Show_on_new_game_screen=false
Enable_custom_extensions=true
Show_physical_special_icons=true
Display_play_time=false
Display_pedometer=false
Enable_restore_points=true
Generate_ROM_each_time=true
Hide_stats_until_summary_shown=false
Auto_swap_to_enemy=true
Show_random_ball_picker=true
Right_justified_numbers=false
Override_Button_Mode_to_LR=true
Allow_carousel_rotation=true
Auto_save_tracked_game_data=true
Count_enemy_PP_usage=true
Pokemon_icon_set=6
CarouselSpeed=1
Welcome_message=

[theme]
Lower_box_background=222222
Header_text=FFFFFF
Negative_text=FF0000
Upper_box_background=222222
MOVE_TYPES_ENABLED=true
DRAW_TEXT_SHADOWS=true
Main_background=000000
Positive_text=00FF00
Intermediate_text=FFFF00
Default_text=FFFFFF
Lower_box_text=FFFFFF
Lower_box_border=AAAAAA
Upper_box_border=AAAAAA

[config]
Randomizer_JAR=C:\Users\Igor\Desktop\bizhawk\randomizer\PokeRandoZX.jar
Source_ROM=C:\Users\Igor\Desktop\bizhawk\randomizer\Pokemon - Emerald Version (USA, Europe) (patched).gba
ShowReleaseNotes=false
LatestAvailableVersion=9.3.1
DateLastChecked=04/22/26
ShowUpdateNotification=false
Java_Path=java
Settings_File=C:\Users\Igor\Desktop\bizhawk\randomizer\ironmon_tracker\RandomizerSettings\RSE Kaizo.rnqs
ROMs_Folder=
